@charset "utf-8";

@import "./lib/html5reset.css";
@import "./lib/reset-fonts-grids.css";
@import "./lib/reset-min.css";

/*********************************************************************

**********************************************************************/


/* [HTML5+CSS3]
---------------------------------------------------------------------*/

article, aside, dialog, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

/* [Body]
------------------------------------------------------------------------ */

body {
	background: #fff;
	color: #000;
	width: 100%;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 14px;
	text-align: center;
	
	line-height: 1.8em;
	overflow-x: hidden;
	-webkit-text-size-adjust: none; /* Font Resize Stop */
}


/* [IE]
------------------------------------------------------------------------ */

/*
html.ie6 {}
html.ie7 {}
html.ie8 {}
html.ie9 {}
*/

/* [Anchor]
------------------------------------------------------------------------ */

a {
	color: #555;
	outline: none;
}
a:link,
a:visited,
a:active {
	text-decoration: none;
}
a:hover {
	color: #f60303;
	text-decoration: underline;
}


/*[ ]
---------------------------------------------------------------------*/

section hr {
	clear: both;
	background: url(./../images/dotted.gif) repeat-x;
	border: none;
}



/* [Layout STYLE]
---------------------------------------------------------------------*/


footer {
	clear: both;
	background: #ff6699;
	width: 100%;
	height: 120px;
	color: #fff;
	text-align: left;
}
footer div {
	width: 800px;
	padding: 15px 0 0 0;
	margin: 0 auto;
}
footer h1 {
	float: left;
	background: url(./../images/f_logo.png) no-repeat;
	text-indent: -9998px;
}
footer h1 a {
	display: block;
	width: 164px;
	height: 64px;
	margin: 0 36px 0 0;
}
footer h2 {
	float: left;
	font-size: 12px;
	line-height: 1.4em;
}
footer address {
	clear: both;
	font-size :10px;
	margin: 0 0 0 200px;
}


/*[FooterNavigation]
---------------------------------------------------------------------*/

footer nav#fNavi {
	float: left;
	color: #fff;
}
footer nav#fNavi a {
	color: #fff;
}
footer nav#fNavi ul {
	width: 600px;
	margin: 0 0 5px 0;
}
footer nav#fNavi ul li {
	float: left;
}
footer nav#fNavi ul li:after {
	content: "｜"; 
	padding: 0 5px;
}

/*[PanEnd]
---------------------------------------------------------------------*/

li.panEnd a:after {
	content: "" !important;
	padding: 0;
}

/* [PageUp CSS]
---------------------------------------------------------------------*/

#pageup {
	float: right;
	display: block;
	z-index: 10;
	margin: -50px 100px 0 0;
}
#pageup a {
	display: block;
	width: 74px;
	height: 74px;
	text-indent: -9998px;
}
#pageup a:hover {
	background-position: 0 -74px;
}


/* [CSS HUCK]
---------------------------------------------------------------------*/

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
 }
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix{
	display: block;
}
/* End hide from IE-mac */
